PHP DNS TXT Buffer Overflow Vulnerability

Severity Rating: Medium

Systems Affected
• PHP version 5.3.x.
• PHP version 5.4.x.
• PHP version 5.5.x.
...